<?php
/*
+===========================================+
|      ArabPortal V2.1.x Copyright © 2006   |
|   -------------------------------------   |
|            By Rafia AL-Otibi              |
|                    And                    |
|              Arab Portal Team             |
|   -------------------------------------   |
|      Web: http://www.ArabPortal.Net       |
|   -------------------------------------   |
|  Last Updated: 08/11/2006 Time: 09:30 PM  |
+===========================================+
*/

define(_CHARSET,"windows-1256");
define(LANG_TITLE_NEWS, "الأخبار");
define(LANG_TITLE_MODERATE_POSTS, "إدارة المشاركات");
define(LANG_TITLE_REPORTED_SUCCESSFULLY, "تم التبليغ");
define(LANG_TITLE_REGISTRATION, "التسجيل");
define(LANG_TITLE_CONTACT_US, "مراسلة الموقع");
define(LANG_TITLE_SEND_MESSAGE_TO_MEMBER, "إرسال رسالة إلى أحد الأعضاء");
define(LANG_TITLE_TEL_FRIEND, "أخبر صديقك");
define(LANG_TITLE_FORUMS, "المنتديات"); // وصلت هنا
define(LANG_TITLE_DOWNLOADING_SECTION, "مركز  التحميل ");
define(LANG_TITLE_GUEST_BOOK, "سجل الزوار");
define(LANG_TITLE_LINKS, "دليل المواقع");
define(LANG_TITLE_SEARCH_RESULTS, "نتائج البحث");
define(LANG_TITLE_ADD_SIGNATURE, "إضافة توقيع");
define(LANG_TITLE_ADD_NEWS, "إضافة خبر");
define(LANG_TITLE_ADD_THREAD, "إضافة موضوع");
define(LANG_TITLE_ADD_COMMENT, "إضافة تعليق");
define(LANG_TITLE_ADD_PROGRAM, "إضافة برنامج");
define(LANG_TITLE_ADD_SITE, "إضافة موقع");
define(LANG_TITLE_LOG_IN, "تسجيل الدخول");
define(LANG_TITLE_EDIT_POST, "تحرير مشاركة");
define(LANG_TITLE_MEMBERS, "الأعضاء");
define(LANG_TITLE_ERROR, "خطأ");
define(LANG_TITLE_RATE, "تقويم");
define(LANG_TITLE_PRIVATE_MESSAGES, "الرسائل الخاصة");
define(LANG_TITLE_EDIT_OPTIONS, "تعديل الإعدادات");
define(LANG_TITLE_CHANGE_PASSWORD, "تغيير كلمة المرور");
define(LANG_TITLE_PERSONAL_FILE, "الملف الشخصي");
define(LANG_MSG_LOGED_IN, "تم تسجيل الدخول<br>مرحباً بك يا ");
define(LANG_MSG_LOGED_OUT, "تم تسجيل الخروج");
define(LANG_MSG_YOUR_POST_HAS_EDITED, "شكراً ، تم تحرير مشاركتك<Br> لطفاً انتظر، سيتم نقلك إلى المشاركة ");
define(LANG_MSG_THREAD_HAS_ADDED, "شكراً, لقد تم إضافة الموضوع بنجاح<Br> لطفاً انتظر ، سيتم نقلك للقسم الذي أضفت موضوعك به ، حيث أن المشرف العام قد اختار مراقبة الموضوعات ");
define(LANG_MSG_SEARCHING_PLEASE_WAIT, "جار البحث ، لطفاً انتظر قليلاً حتى يتم نقلك");
define(LANG_MSG_POST_HAS_BEEN_ADDED, "شكراً, لقد أضيفت المشاركة بنجاح<Br> الرجاء الانتظار كي يتم نقلك إلى المشاركة");
define(LANG_MSG_THREAD_HAS_STUCK, "تم تثبيت الموضوع بنجاح ، لطفاً انتظر ريثما يتم نقلك");
define(LANG_MSG_THREAD_HAS_UNSTUCK, "تم الغاء تثبيت المشاركة بنجاح ، الرجاء الانتظار ريثما يتم نقلك");
define(LANG_MSG_POST_HAS_BEEN_EDITED, "لقد تم تحرير المشاركة");
define(LANG_MSG_POST_HAS_BEEN_DELETED, "لقد تم حذف المشاركة");
define(LANG_MSG_SEARCHING_NO_MATCHES, "لم يتم العثور على كلمة مطابقة للبحث <BR> <a href=\"search.php?action=search\">العودة لمحرك البحث</a>");
define(LANG_MSG_MODREATOR, "مشرف");
define(LANG_MSG_SENIOR_MEMBER, "عضو فعّال");
define(LANG_MSG_PASSWORD_HAS_CHANGED, "تم تغيير كلمة المرور");
define(LANG_MSG_INFORMATION_HAS_MODIFIED, "تم تحرير ملفك الشخصي بنجاح ");
define(LANG_MSG_FOR_VISITORS_AND_MEMBERS, "للأعضاء والزوّار");
define(LANG_MSG_FOR_MEMBERS_ONLY, "للأعضاء فقط");
define(LANG_MSG_YOUR_ACCOUNT_HAS_APPROVED, "تم تفعيل عضويتك بنجاح يمكنك  الآن تسجيل الدخول ");
define(LANG_MSG_YOUR_REGISTRATION_SUCCESSFULLY, "شكراً , تم التسجيل بنجاح نتمنى لك الوقت الممتع والعلم النافع معنا");
define(LANG_MSG_YOUR_REGISTRATION_WHIT_APPROVED, "تم التسجيل بنجاح نتمنى لك الوقت الممتع والعلم النافع معنا  <br> لن تستطيع المشاركة حتى تقوم بتفعيل الاشتراك عن طريق الرسالة المرسلة على بريدك<br>  ");
define(LANG_MSG_YOUR_REGISTRATION_WHIT_APPROVED_BYCP, "تم التسجيل بنجاح نتمنى لك الوقت الممتع والعلم النافع معنا  <br> لن تستطيع المشاركة حتى تقوم الإدارة بتفعيل الاشتراك عن طريق لوحة تحكم الموقع<br>  ");
define(LANG_MSG_THANK_YOU, "شكرا لك على المشاركة  ");
define(LANG_MSG_THANKS_LINK_REPORTED, "شكراً لإبلاغكم عن هذه الوصلة وسوف نقوم بالتأكد منها في أقرب فرصة");
define(LANG_MSG_STACKED, "<font color=\"#FF0000\">ثابت</font>");
define(LANG_MSG_THREAD_HAS_MOVED, "تم نقل المواضيع للقسم المحدد");
define(LANG_MSG_POST_HAS_APPROVED, "تم تفعيل المشاركات المحددة");
define(LANG_MSG_YOUR_SESSION_EXPIRED_FOR_EDITING, "انتهى الوقت الذي يحق لك فيه تحرير المشاركة");
define(LANG_MSG_REPLY, "رد");
define(LANG_MSG_SELECTED_MESSAGE_HAS_DELETED, "تم حذف الرسائل التي اخترتها بنجاح");
define(LANG_MSG_MESSAGE_HAS_SENT, "تم إرسال الرسالة إلى");
define(LANG_MSG_THREAD_HAS_CLOSED, "تم إغلاق الموضوع بنجاح");
define(LANG_MSG_POST_HAS_OPENED, "تم فتح المشاركة بنجاح ");
define(LANG_MSG_NOT_VIEW_ATTACHMENTS, "لايسمح لك بالاطلاع على الملفات  المرفقة");
define(LANG_MSG_PREVIOUS, "المشاركة السابقة");
define(LANG_MSG_NEXT, "المشاركة التالية");
define(LANG_MSG_POSTS_WAITING, "مواضيع تحت  الانتظار");
define(LANG_MSG_NOT_VIEW, "لا يسمح لك بمشاهدة الصور");
define("LANG_ERROR", "خطأ");
define("LANG_MSG_ADDEMAIL_OK", "تم إضافة بريدك إلى القائمة");
define("LANG_MSG_DELEMAIL_OK", "تم إزالة بريدك من القائمة");
define("LANG_ERROR_LOGIN", "اسم المستخدم أو كلمة المرور أو كلاهما غير صحيح!");
define("LANG_ERROR_MEMBER_REGISTER_REACCESS", "سجلات الموقع توضح بأنك أحد المشتركين فيه ");
define("LANG_ERROR_YOU_STOPPING", "  تم إيقاف عضويتك ؛ للاستفسار عن الأسباب الرجاء مراسلة إدارة الموقع ");
define("LANG_ERROR_NON_ACTIVATES", "لم تقم بتفعيل حسابك بواسطة الرسالة التي تم إرسالها على بريدك عند التسجيل<br>أو لم يتم تفعيل عضويتك من قبل الإدارة بعد");
define("LANG_ERROR_USERNAME_EXISTED", "اسم المستخدم الذي أدخلته موجود مسبقاً");
define("LANG_ERROR_EMIAL_EXISTED", "البريد الإلكتروني الذي أدخلته موجود مسبقاً");
define("LANG_ERROR_USERNAME_MUST_BE", "اسم المستخدم لابد أن يتكوّن من أحرف أو أرقام");
define("LANG_ERROR_CAN_NOT_EDIT", "لا يحق لك تحرير هذه المشاركة");
define("LANG_ERROR_VALIDATE", "فضلاً تحقق أنك قد كتبت الحقول المطلوبة  <br> والموضحة بهذه الإشارة ( <font color=\"#FF0000\">*</font> )");
define("LANG_ERROR_ADD_DB", "حصل خطأ أثناء الإضافة إلى قاعدة البيانات، الرجاء المحاولة مرة أخرى في وقت لاحق");
define("LANG_ERROR_VALID_EMIAL", "البريد الإلكترونى غير صحيح");
define("LANG_ERROR_LETTER_MAX", "عدد الأحرف أكثر مما هو مسموح به");
define("LANG_ERROR_PASS_EQUAL", "كلمتا السر اللتان كتبتهما غير متطابقتين  . ");
define("LANG_ERROR_PASS_MUST_MORE", "يجب أن لا يقل طول كلمة السر عن أربعة أحرف");
define("LANG_ERROR_PASS", "كلمة المرور التي أدخلتها غير صحيحة!");
define("LANG_ERROR_SCOPE_SEARCH", " الرجاء تحديد مجال البحث . ");
define("LANG_ERROR_VALID_SEARCH", "لم تكتب أي كلمة للبحث عنها، الرجاء العودة إلى الخلف والمحاولة مرة أخرى.");
define("LANG_ERROR_DEL_BY_ADMIN", "لا يمكن حذف المشاركات إلا بواسطة المشرف العام <br>تستطيع وضعها في وضعية  الانتظار حتى يطلع عليها المشرف العام");
define("LANG_ERROR_USERNAME_MUST_MORE", "طول اسم المستخدم يجب أن لا يقل عن ثلاثة أحرف");
define("LANG_ERROR_REGISTER_CLOSED", "التسجيل مغلق حالياً . حاول في ما بعد وشكراً");
define("LANG_ERROR_SIZE_MUST_LESS", "حجم الملف أكبر من الحجم المسموح به. على الحجم إلا يزيد عن :");
define("LANG_ERROR_FILE_URL", "لم تضع رابط تحميل للملف أو أنك لم تقم بإرفاقه");
define("LANG_ERROR_CHOICE", "لم تقم باختيار  المشاركة لتنفيذ العملية المطلوبة");
define("LANG_ERROR_TIMERINTERVAL", "انتهى الوقت الذي يحق لك فيه تحرير المشاركة");
define("LANG_ERROR_USERNAME_NOT_EXIST", "إسم المستخدم هذا غير موجود الرجاء التأكد من الاسم الصحيح");
define("LANG_ERROR_PM_URL", "لا يوجد لك رسائل بهذا العنوان ");
define("LANG_ERROR_PM_FULL", "الرسائل الخاصة ممتلئة لدى ");
define("LANG_ERROR_PM_COUNT_MORE", "عدد الرسائل في صندوق الرسائل لديك أكبر من العدد المسموح به ");
define("LANG_ERROR_POST_CLOSED", "عذرًا! لايمكن المتابعة فهذا الموضوع مقفل ");
define("LANG_ERROR_URL", "ثمة خطأ في الرابط الذي تتبعه، الرجاء التأكد من صحته");
define("LANG_ERROR_LINK_EXISTED", "هذا الموقع مضاف من قبل؛ لا يحق لك إضافته مرة أخرى");
define("LANG_ERROR_CHOICE_ANSWER", "عليك اختيار إحدى الإجابات حتى يتم التصويت");
define("LANG_ERROR_WAIT_SECONDS", " يجب عليك  الانتظار لمدة 30 ثانية قبل إضافة مشاركة جديدة <br> أو لعل المشاركة التي تحاول اضافتها قد اضيفت قبل قليل");
define("LANG_ERROR_EMAIL_EQUAL", "البريد الإلكتروني الأول يجب أن يتطابق مع الثاني");
define("LANG_ERROR_MUST_LOGIN", "عليك تسجيل الدخول حتى تتمكن من تحميل الملف");
define("LANG_ERROR_CAT_CLOSED", "هذا القسم مغلق ولايسمح بالإضافة فيه");
define("LANG_ERROR_FILE_TYPES", "لا يُسمح  برفع هذا النوع من الملفات في المنتدى <br>");
define("_MOD_NOT_AUTH","عفوًا! هذه العملية غير شرعية");
define("_MOD_DISABLE","عفوًا! البرنامج الذي تطلبه معطُل (مغلق بواسطة المدير)");
define("_MOD_NOT_FOUND","عفوًا! يبدو أنك اخطأت في اسم البرنامج أو  لعل البرنامج الذي تطلبه غير متوفر");
define("_MOD_FILE_NOT_FOUND","عفوًا!  يبدو أنك اخطأت في اسم الملف أو أن الملف الذي تطلبه غير متوفر");
define("_FILE_NOT_FOUND","رسالة رقم 404<br>يبدو أن الملف الذي تطلبه غير متوفر");
define("_SEND_TO_FRINDE_SUB", "دعوة من صديق");

$lang_form['1']  = "الموضوع";
$lang_form['2']  = "رأس الخبر";
$lang_form['3']  = "نص الخبر";
$lang_form['4']  = "إضافة";
$lang_form['5']  = "النص";
$lang_form['6']  = "اسم البرنامج";
$lang_form['7']  = "حجم البرنامج";
$lang_form['8']  = "رابط التحميل";
$lang_form['9']  = "وصف قصير";
$lang_form['10'] = "شرح البرنامج";
$lang_form['11'] = "اسم المستخدم";
$lang_form['12'] = "كلمة السر";
$lang_form['13'] = "تأكيد كلمة السر";
$lang_form['14'] = "البريد الإلكتروني";
$lang_form['15'] = "الموقع";
$lang_form['16'] = "الاسم";
$lang_form['17'] = "التوقيع";
$lang_form['18'] = "اسم الموقع";
$lang_form['19'] = "عنوان الموقع";
$lang_form['20'] = "بريد صديقك";
$lang_form['21'] = "إرسال";
$lang_form['22'] = "عنوان الرسالة";
$lang_form['23'] = "نص الرسالة";
$lang_form['24'] = "كلمة السر الحالية";
$lang_form['25'] = "تنفيذ";
$lang_form['26'] = "إرفاق صورة";
$lang_form['27'] = "أبعاد الصورة";
$lang_form['28'] = "كاتب المشاركة";
$lang_form['29'] = "إرفاق ملف";
$lang_form['30'] = "إرسال إلى";
$lang_form['31'] = "استقبال الرسائل بصيغة HTML?";
$lang_form['32'] = "استقبال رسائل من الأعضاء <br> والزوار على بريدك الخاص";
$lang_form['33'] = "استخدام الصورة الافتراضية للقسم؟";
$lang_form['34'] = "عرض الموضوع في صفحة البداية؟";
$lang_form['35'] = "عرض الموضوع في قائمة أهم الأخبار؟";
$lang_form['36'] = "تفعيل توقيعك الشخصي";
$lang_form['37'] = "عرض البريد في ملفك الشخصي أمام الأعضاء";
$lang_form['38'] ="تأكيد ";
$lang_form['39'] ="رابط التحميل بعد قراءة تفاصيل البرنامج؟";
$lang_form['40'] ="صورة للبرنامج";
$lang_form['41'] ="تم إرسال الرسالة بنجاح";
?>